<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Igor Gnatenko <i.gnatenko.brain@gmail.com> -->
<component type="addon">
  <id>gedit-drawspaces</id>
  <extends>org.gnome.gedit.desktop</extends>
  <name>Draw Spaces</name>
  <name xml:lang="zh-Hant-TW">描繪空格</name>
  <name xml:lang="zh-Hans-CN">绘制空白字符</name>
  <name xml:lang="uk">Візуалізація пробілів</name>
  <name xml:lang="tr">Boşlukları Çiz</name>
  <name xml:lang="th">แสดงช่องว่าง</name>
  <name xml:lang="sv">Rita ut blanksteg</name>
  <name xml:lang="sr-Latn">Iscrtavač razmaka</name>
  <name xml:lang="sr-Cyrl">Исцртавач размака</name>
  <name xml:lang="sl">Izriši presledne znake</name>
  <name xml:lang="sk">Vykresľovať medzery</name>
  <name xml:lang="ru">Отображение пробелов</name>
  <name xml:lang="ro">Desenează spații</name>
  <name xml:lang="pt-BR">Desenhar espaços</name>
  <name xml:lang="pt">Desenhar espaços</name>
  <name xml:lang="pl">Wyświetlanie spacji</name>
  <name xml:lang="oc">Indicador d'espacis</name>
  <name xml:lang="nl">Spaties weergeven</name>
  <name xml:lang="ml">സ്പെയിസുകള്‍ വരയ്ക്കുക</name>
  <name xml:lang="lv">Zīmēt atstarpes</name>
  <name xml:lang="lt">Piešti tarpus</name>
  <name xml:lang="kw">Delinya Spassow</name>
  <name xml:lang="ko">공백 보기</name>
  <name xml:lang="kk-Cyrl">Бос аралықтарды салу</name>
  <name xml:lang="ka">ჰარეების დახატვა</name>
  <name xml:lang="ja">空白を表示</name>
  <name xml:lang="it">Traccia gli spazi</name>
  <name xml:lang="is">Teikna bil</name>
  <name xml:lang="id">Gambar Spasi</name>
  <name xml:lang="hu">Szóközök rajzolása</name>
  <name xml:lang="hr">Umetni razmak</name>
  <name xml:lang="hi">रिक्त स्थान बनाएं</name>
  <name xml:lang="he">ציור רווחים</name>
  <name xml:lang="gl">Debuxar espazos</name>
  <name xml:lang="fur">Disegne spazis</name>
  <name xml:lang="fr">Indicateur d’espaces</name>
  <name xml:lang="eu">Marraztu zuriuneak</name>
  <name xml:lang="es">Dibujar espacios</name>
  <name xml:lang="eo">Desegni spacetojn</name>
  <name xml:lang="en-GB">Draw Spaces</name>
  <name xml:lang="el">Σχεδίαση διαστημάτων</name>
  <name xml:lang="de">Leerzeichen darstellen</name>
  <name xml:lang="da">Vis mellemrum</name>
  <name xml:lang="cs">Vykreslovat mezery</name>
  <name xml:lang="ca-valencia">Dibuixa els espais</name>
  <name xml:lang="ca">Dibuixa els espais</name>
  <name xml:lang="bs-Latn">Crtanje razmaka</name>
  <name xml:lang="bg">Изобразяване на интервали</name>
  <name xml:lang="be-Cyrl">Паказ прабелаў</name>
  <name xml:lang="ar">ارسم المسافات</name>
  <summary>Draw spaces and tabs.</summary>
  <summary xml:lang="zh-Hans-CN">绘制空格和制表符。</summary>
  <summary xml:lang="uk">Візуалізація пробілів і табуляцій.</summary>
  <summary xml:lang="tr">Sekmeleri ve boşlukları çiz.</summary>
  <summary xml:lang="sv">Rita ut blanksteg och tabulatorer.</summary>
  <summary xml:lang="sr-Cyrl">Исцртава размаке и табулаторе.</summary>
  <summary xml:lang="sl">Izriši presledke in tabulatorje.</summary>
  <summary xml:lang="ru">Показать пробелы и символы табуляции.</summary>
  <summary xml:lang="pt-BR">Desenha espaços e tabulações.</summary>
  <summary xml:lang="pt">Desenhar espaços e tabuladores.</summary>
  <summary xml:lang="pl">Wyświetla spacje i tabulacje.</summary>
  <summary xml:lang="lt">Piešti tarpus ir tabuliacijas.</summary>
  <summary xml:lang="kw">Delinya spassow ha tabbys.</summary>
  <summary xml:lang="kk-Cyrl">Бос орындар мен беттерді сызу.</summary>
  <summary xml:lang="ka">ჰარეების და ტაბულაციების დახატვა.</summary>
  <summary xml:lang="hu">Szóközök és tabulátorok megjelenítése.</summary>
  <summary xml:lang="hi">रिक्त स्थान और टैब बनाएं।</summary>
  <summary xml:lang="he">ציור רווחים וטאבים.</summary>
  <summary xml:lang="fr">Indiquer les espaces et les tabulations.</summary>
  <summary xml:lang="de">Leerzeichen und Einzüge anzeigen.</summary>
  <summary xml:lang="da">Vis mellemrum og tabulatorstop.</summary>
  <summary xml:lang="cs">Vykresluje mezery a tabulátory.</summary>
  <summary xml:lang="ca">Dibuixa espais i tabulacions.</summary>
  <summary xml:lang="bg">Изобразяване на интервали и табулации.</summary>
  <summary xml:lang="be-Cyrl">Паказ прабелаў і знакаў табуляцыі.</summary>
  <url type="homepage">https://gedit-text-editor.org/</url>
  <url type="bugtracker">https://gitlab.gnome.org/World/gedit/gedit-plugins/-/issues/</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>swilmet@gnome.org</update_contact>
</component>
